﻿-- EGL Stats in Numbers
	 -- [0] = "ALLE",
	 -- [1] = "Ausdauer",
	 -- [2] = "Intelligenz",
	 -- [3] = "Willenskraft",
	 -- [4] = "Stärke",
	 -- [5] = "Tempo",
	 -- [6] = "Beweglichkeit",
	 -- [7] = "Trefferwertung",
	 -- [8] = "Krit. Trefferw.",
	 -- [9] = "Meisterschaft",
	 -- [10] = "Ausweichwertung",
	 -- [11] = "Parierwertung",
	 -- [12] = "Waffenkunde",
	 -- [13] = "Blocken",
	 -- [14] = "Abhärtng",
	 -- [15] = "Zaubermacht",
	 -- [16] = "Zauberdurchschlag"

        
EGL_Data = {
	-- Epische Sockelsteine 4.0.1
	[40162] = {["red"] = true, 	["blue"] = true, 	["yellow"] = false, ["meta"] = false, ["stat1"] = 7, 	["stat2"] = 12, 	["stat3"] = nil },	-- Akkurater Schreckensstein, 10 exp, 10 hit    
	[40141] = {["red"] = true, 	["blue"] = false, 	["yellow"] = true, 	["meta"] = false, ["stat1"] = 4, 	["stat2"] = 10, 	["stat3"] = nil },	-- Ametrin des Champions, 10 str, 10 ausw 
	[40168] = {["red"] = false, ["blue"] = true, 	["yellow"] = true, 	["meta"] = false, ["stat1"] = 1, 	["stat2"] = 14, 	["stat3"] = nil },	-- Beständiges Auge von Zul, 10 abh, 15 ausd    
	[40177] = {["red"] = false, ["blue"] = true, 	["yellow"] = true, 	["meta"] = false, ["stat1"] = 5, 	["stat2"] = 7, 		["stat3"] = nil },	-- Blitzendes Auge von Zul, 10 hit, 10 tempo    
	[40160] = {["red"] = true, 	["blue"] = false, 	["yellow"] = true, 	["meta"] = false, ["stat1"] = 10, 	["stat2"] = 11, 	["stat3"] = nil },	-- Bruchfester Ametrin, 10 ausw, 10 parr    
	[40154] = {["red"] = true, 	["blue"] = false, 	["yellow"] = true, 	["meta"] = false, ["stat1"] = 2, 	["stat2"] = 14, 	["stat3"] = nil },	-- Eigenwilliger Ametrin, 10 int, 10 abh    
	[40112] = {["red"] = true, 	["blue"] = false, 	["yellow"] = false, ["meta"] = false, ["stat1"] = 6, 	["stat2"] = nil, 	["stat3"] = nil },	-- Feingeschliffener Kardinalsrubin, 20 agi    
	[40115] = {["red"] = false, ["blue"] = false, 	["yellow"] = true, 	["meta"] = false, ["stat1"] = 10, 	["stat2"] = nil, 	["stat3"] = nil },	-- Fragiler Königsbernstein, 20 ausw    
	[40120] = {["red"] = false, ["blue"] = true, 	["yellow"] = false, ["meta"] = false, ["stat1"] = 3, 	["stat2"] = nil, 	["stat3"] = nil },	-- Funkelnder Fürstenzirkon, 20 wille    
	[40143] = {["red"] = true, 	["blue"] = true, 	["yellow"] = false, ["meta"] = false, ["stat1"] = 4, 	["stat2"] = 7, 		["stat3"] = nil },	-- Geätzter Schreckensstein, 10 str, 10 hit    
	[40119] = {["red"] = false, ["blue"] = true, 	["yellow"] = false, ["meta"] = false, ["stat1"] = 1, 	["stat2"] = nil, 	["stat3"] = nil },	-- Gediegener Fürstenzirkon, 30 ausd
	[40135] = {["red"] = true, 	["blue"] = true, 	["yellow"] = false, ["meta"] = false, ["stat1"] = 2, 	["stat2"] = 16, 	["stat3"] = nil },	-- Geheimnisvoller Schreckensstein, 10 int, 10 zdschlag
	[40179] = {["red"] = false, ["blue"] = true, 	["yellow"] = true, 	["meta"] = false, ["stat1"] = 3, 	["stat2"] = 5, 		["stat3"] = nil },	-- Geladenes Auge von Zul, 10 tempo, 10 wille	
	[40133] = {["red"] = true, 	["blue"] = true, 	["yellow"] = false, ["meta"] = false, ["stat1"] = 2, 	["stat2"] = 3, 		["stat3"] = nil },	-- Geläuterter Schreckensstein, 10 int, 10 wille
	[40166] = {["red"] = false, ["blue"] = true, 	["yellow"] = true, 	["meta"] = false, ["stat1"] = 7, 	["stat2"] = 10, 	["stat3"] = nil },	-- Geschicktes Auge von Zul, 10 hit, 10 ausw
	[40150] = {["red"] = true, 	["blue"] = false, 	["yellow"] = true, 	["meta"] = false, ["stat1"] = 5, 	["stat2"] = 6, 		["stat3"] = nil },	-- Gewandter Ametrin, 10 agi, 10 tempo
	[40165] = {["red"] = false, ["blue"] = true, 	["yellow"] = true, 	["meta"] = false, ["stat1"] = 1, 	["stat2"] = 8, 		["stat3"] = nil },	-- Gezacktes Auge von Zul, 10 krit, 15 ausd
	[40113] = {["red"] = true, 	["blue"] = false, 	["yellow"] = false, ["meta"] = false, ["stat1"] = 2, 	["stat2"] = nil, 	["stat3"] = nil },	-- Glänzender Kardinalsrubin, 20 int
	[40157] = {["red"] = true, 	["blue"] = true, 	["yellow"] = false, ["meta"] = false, ["stat1"] = 6, 	["stat2"] = 7, 		["stat3"] = nil },	-- Glitzernder Schreckensstein, 10 agi, 10 hit
	[40124] = {["red"] = false, ["blue"] = false, 	["yellow"] = true, 	["meta"] = false, ["stat1"] = 8, 	["stat2"] = nil, 	["stat3"] = nil },	-- Glatter Königsbernstein, 20 krit
	[40142] = {["red"] = true, 	["blue"] = false, 	["yellow"] = true, 	["meta"] = false, ["stat1"] = 4, 	["stat2"] = 8, 		["stat3"] = nil },	-- Gravierter Ametrin, 10 str, 10 krit
	[40111] = {["red"] = true, 	["blue"] = false, 	["yellow"] = false, ["meta"] = false, ["stat1"] = 4, 	["stat2"] = nil, 	["stat3"] = nil },	-- Klobiger Kardinalsrubin, 20 str
	[40169] = {["red"] = false, ["blue"] = true, 	["yellow"] = true, 	["meta"] = false, ["stat1"] = 1, 	["stat2"] = 5, 		["stat3"] = nil },	-- Kraftvolles Auge von Zul, 10 tempo, 10 ausd
	[40152] = {["red"] = false, ["blue"] = false, 	["yellow"] = false, ["meta"] = false, ["stat1"] = 2, 	["stat2"] = 8, 		["stat3"] = nil },	-- Mächtiger Ametrin, 10 int, 10 krit
	[40167] = {["red"] = false, ["blue"] = true, 	["yellow"] = true, 	["meta"] = false, ["stat1"] = 1, 	["stat2"] = 10, 	["stat3"] = nil },	-- Majestätisches Auge von Zul, 10 ausw, 10 ausd
	[40125] = {["red"] = false, ["blue"] = true, 	["yellow"] = false, ["meta"] = false, ["stat1"] = 7, 	["stat2"] = nil, 	["stat3"] = nil },	-- Massiver Fürstenzirkon, 20 hit
	[40127] = {["red"] = false, ["blue"] = false, 	["yellow"] = true, 	["meta"] = false, ["stat1"] = 14, 	["stat2"] = nil, 	["stat3"] = nil },	-- Mystischer Königsbernstein, 20 abh
	[40171] = {["red"] = false, ["blue"] = true, 	["yellow"] = true, 	["meta"] = false, ["stat1"] = 3, 	["stat2"] = 8, 		["stat3"] = nil },	-- Nebliges Auge von Zul, 10 krit, 10 wille
	[40118] = {["red"] = true, 	["blue"] = false, 	["yellow"] = false, ["meta"] = false, ["stat1"] = 12, 	["stat2"] = nil, 	["stat3"] = nil },	-- Präziser Kardinalsrubin, 20 exp
	[40145] = {["red"] = true, 	["blue"] = false, 	["yellow"] = true, 	["meta"] = false, ["stat1"] = 4, 	["stat2"] = 14, 	["stat3"] = nil },	-- Prunkvoller Ametrin, 10 str, 10 abh
	[40163] = {["red"] = true, 	["blue"] = false, 	["yellow"] = true, 	["meta"] = false, ["stat1"] = 10, 	["stat2"] = 12, 	["stat3"] = nil },	-- Resoluter Ametrin, 10 ausw, 10 exp
	[40116] = {["red"] = true, 	["blue"] = false, 	["yellow"] = false, ["meta"] = false, ["stat1"] = 11, 	["stat2"] = nil, 	["stat3"] = nil },	-- Scheinender Kardinalsrubin, 20 parr
	[40139] = {["red"] = true, 	["blue"] = true, 	["yellow"] = false, ["meta"] = false, ["stat1"] = 1, 	["stat2"] = 11, 	["stat3"] = nil },	-- Schreckensstein des Verteidigers, 10 parr, 15 ausd
	[40141] = {["red"] = true, 	["blue"] = true, 	["yellow"] = false, ["meta"] = false, ["stat1"] = 1, 	["stat2"] = 12, 	["stat3"] = nil },	-- Schreckensstein des Wächters, 10 exp, 10 ausd
	[40128] = {["red"] = false, ["blue"] = false, 	["yellow"] = true, 	["meta"] = false, ["stat1"] = 5, 	["stat2"] = nil, 	["stat3"] = nil },	-- Spiegelnder Königsbernstein, 20 tempo
	[40129] = {["red"] = true, 	["blue"] = true, 	["yellow"] = false, ["meta"] = false, ["stat1"] = 1, 	["stat2"] = 4, 		["stat3"] = nil },	-- Stattlicher Schreckensstein, 10 str, 10 ausd
	[40180] = {["red"] = false, ["blue"] = true, 	["yellow"] = true, 	["meta"] = false, ["stat1"] = 8, 	["stat2"] = 16, 	["stat3"] = nil },	-- Strahlendes Auge von Zul, 10 krit, 13 zdschlag
	[40122] = {["red"] = false, ["blue"] = true, 	["yellow"] = false, ["meta"] = false, ["stat1"] = 16, 	["stat2"] = nil, 	["stat3"] = nil },	-- Stürmischer Fürstenzirkon, 25 zdschlag
	[40147] = {["red"] = true, 	["blue"] = false, 	["yellow"] = true, 	["meta"] = false, ["stat1"] = 6, 	["stat2"] = 8, 		["stat3"] = nil },	-- Tödlicher Ametrin, 10 agi, 10 krit
	[40155] = {["red"] = true, 	["blue"] = false, 	["yellow"] = true, 	["meta"] = false, ["stat1"] = 2, 	["stat2"] = 5, 		["stat3"] = nil },	-- Tollkühner Ametrin, 10 int, 10 tempo
	[40149] = {["red"] = true, 	["blue"] = false, 	["yellow"] = true, 	["meta"] = false, ["stat1"] = 6, 	["stat2"] = 14, 	["stat3"] = nil },	-- Transparenter Ametrin, 10 agi, 10 abh
	[40173] = {["red"] = false, ["blue"] = true, 	["yellow"] = true, 	["meta"] = false, ["stat1"] = 3, 	["stat2"] = 14, 	["stat3"] = nil },	-- Trübes Auge von Zul, 10 abh, 10 wille
	[40130] = {["red"] = true, 	["blue"] = true, 	["yellow"] = false, ["meta"] = false, ["stat1"] = 1, 	["stat2"] = 6, 		["stat3"] = nil },	-- Veränderlicher Schreckensstein, 10 agi, 15 ausd
	[40153] = {["red"] = true, 	["blue"] = true, 	["yellow"] = false, ["meta"] = false, ["stat1"] = 2, 	["stat2"] = 7, 		["stat3"] = nil },	-- Verschleierter Schreckensstein, 10 int, 10 hit
	[40146] = {["red"] = true, 	["blue"] = false, 	["yellow"] = true, 	["meta"] = false, ["stat1"] = 4, 	["stat2"] = 14, 	["stat3"] = nil },	-- Wilder Ametrin, 10 str, 10 abh
	[40164] = {["red"] = true, 	["blue"] = true, 	["yellow"] = false, ["meta"] = false, ["stat1"] = 1, 	["stat2"] = 2, 		["stat3"] = nil },	-- Zeitloser Schreckensstein, 10 int, 15 ausd
	[40182] = {["red"] = false, ["blue"] = true, 	["yellow"] = true, 	["meta"] = false, ["stat1"] = 5, 	["stat2"] = 16, 	["stat3"] = nil },	-- Zerschmettertes Auge von Zul, 10 tempo, 13 zdschlag

	-- Meta-Sockelsteine
	[41379] = {["red"] = false, ["blue"] = false, 	["yellow"] = false, ["meta"] = true, ["stat1"] = 8, 	["stat2"] = nil, 	["stat3"] = nil },	-- Apathischer Polarlichtdiamant, 21 krit, -10% Furcht  
	[41376] = {["red"] = false, ["blue"] = false, 	["yellow"] = false, ["meta"] = true, ["stat1"] = 3, 	["stat2"] = nil, 	["stat3"] = nil },	-- Belebender Polarlichtdiamant, 20 wil, +3% krit. Heilung    
	[41401] = {["red"] = false, ["blue"] = false, 	["yellow"] = false, ["meta"] = true, ["stat1"] = 2, 	["stat2"] = nil, 	["stat3"] = nil },	-- Bemerkenswerter Erdringdiamant, 21 int, manareg    
	[41285] = {["red"] = false, ["blue"] = false, 	["yellow"] = false, ["meta"] = true, ["stat1"] = 8, 	["stat2"] = nil, 	["stat3"] = nil },	-- Chaotischer Polarlichtdiamant, 21 krit, +3% krit. Schaden    
	[41400] = {["red"] = false, ["blue"] = false, 	["yellow"] = false, ["meta"] = true, ["stat1"] = 5, 	["stat2"] = nil, 	["stat3"] = nil },	-- Donnernder Polarlichtdiamant, +Angriffstempo    
	[41378] = {["red"] = false, ["blue"] = false, 	["yellow"] = false, ["meta"] = true, ["stat1"] = 2, 	["stat2"] = nil, 	["stat3"] = nil },	-- Einsamer Polarlichtdiamant, 21 int, -10% Stille    
	[41382] = {["red"] = false, ["blue"] = false, 	["yellow"] = false, ["meta"] = true, ["stat1"] = 2, 	["stat2"] = nil, 	["stat3"] = nil },	-- Energischer Erdringdiamant, 21 int, -10% Betäubung    
	[41396] = {["red"] = false, ["blue"] = false, 	["yellow"] = false, ["meta"] = true, ["stat1"] = 10, 	["stat2"] = nil, 	["stat3"] = nil },	-- Ewiger Erdringdiamant, 21 ausw, +1% Schildblock    
	[41389] = {["red"] = false, ["blue"] = false, 	["yellow"] = false, ["meta"] = true, ["stat1"] = 8, 	["stat2"] = nil, 	["stat3"] = nil },	-- Flirrender Erdringdiamant, 21 krit, +2% Mana    
	[41339] = {["red"] = false, ["blue"] = false, 	["yellow"] = false, ["meta"] = true, ["stat1"] = 8, 	["stat2"] = nil, 	["stat3"] = nil },	-- Flüchtiger Polarlichtdiamant, 21 krit, +Bewegungstempo    
	[41333] = {["red"] = false, ["blue"] = false, 	["yellow"] = false, ["meta"] = true, ["stat1"] = 2, 	["stat2"] = nil, 	["stat3"] = nil },	-- Glimmender Polarlichtdiamant, 21 int, +2% Mana    
	[41381] = {["red"] = false, ["blue"] = false, 	["yellow"] = false, ["meta"] = true, ["stat1"] = 8, 	["stat2"] = nil, 	["stat3"] = nil },	-- Hartnäckiger Erdringdiamant , 21 krit, -10% Betäubung   
	[41385] = {["red"] = false, ["blue"] = false, 	["yellow"] = false, ["meta"] = true, ["stat1"] = 5, 	["stat2"] = nil, 	["stat3"] = nil },	-- Kräftigender Erdringdiamant, 21 Tempo, heilung bei krit    
	[41397] = {["red"] = false, ["blue"] = false, 	["yellow"] = false, ["meta"] = true, ["stat1"] = 1, 	["stat2"] = nil, 	["stat3"] = nil },	-- Mächtiger Erdringdiamant, 32 ausd, -10% Betäubung    
	[41375] = {["red"] = false, ["blue"] = false, 	["yellow"] = false, ["meta"] = true, ["stat1"] = 2, 	["stat2"] = nil, 	["stat3"] = nil },	-- Nimmermüder Polarlichtdiamant, 21 int, +Bewegungstempo    
	[41335] = {["red"] = false, ["blue"] = false, 	["yellow"] = false, ["meta"] = true, ["stat1"] = 8, 	["stat2"] = nil, 	["stat3"] = nil },	-- Rätselhafter Polarlichtdiamant, 21 krit, -10% Bewegungseinschr.   
	[41395] = {["red"] = false, ["blue"] = false, 	["yellow"] = false, ["meta"] = true, ["stat1"] = 2, 	["stat2"] = nil, 	["stat3"] = nil }	-- Stärkender Erdringdiamant, 21 int, -2% Bedrohung   
	--[] = {["red"] = false, ["blue"] = false, 	["yellow"] = false, ["meta"] = false, ["stat1"] = nil, 	["stat2"] = nil, 	["stat3"] = nil }	-- 
}
    
